/* Search Results */
h3.ou-search-result-heading {
    font-family: 'Open Sans';
    font-size: 1.25em;
}
#searchContent .people {
    margin-top: -25px;
	float: left !important;
    border: 1px solid #ccc !important;
    font-size: 1em !important;
    margin-left: 15px;
    width: calc(100% - 30px);
    text-align: center !important;
    background: #eee;
    padding: 5px;
}
#searchContent .people a {
    color: #d19f0e;
    font-weight: 700;
    font-size: 1em;
}
#searchContent h2#query-title {
    font-size: 1.65em;
    padding-bottom: 8px;
    padding-top: 7px;
    color: #000;
    text-align: left;
    padding-left: 0;
}
#ou-search-results .ou-search-results .ou-search-result-li {
    padding-bottom: 25px;
    border-bottom: 1px solid #eee;
    margin-bottom: 25px;
}
#ou-search-results .ou-search-button {
    background: #d19f0e;
    border-color: #d19f0e;
    border-radius: 4px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 5px 15px 6px;
}
#ou-search-results .ou-search-button-color:hover {
    background: #000;
    border-color: #000;
}
#ou-search-results a:hover {
    color: #000;
}
@media screen and (max-width:1349px) {
	#searchContent .people {
    	float: left !important;
    	margin-left: 15px;
	}
}

@media screen and (max-width:640px) {
	#searchContent .people {
    	font-size: 1em !important;
	}
}
